uuid: 37021e4f-7f3e-4b15-8d4f-fbf06a3f1d49
langcode: fr
status: true
dependencies:
  config:
    - node.type.static
  module:
    - actions_permissions
    - ban
    - block
    - bulkdelete
    - config
    - content_translation
    - context_ui
    - contextual
    - devel
    - devel_generate
    - field_ui
    - file
    - filter
    - image
    - language
    - locale
    - maillog
    - menu_admin_per_menu
    - node
    - path
    - responsive_image
    - search_api
    - system
    - taxonomy
    - toolbar
    - views_ui
_core:
  default_config_hash: Vxw6W4NJ6Tf4iisaN-7Niw-whyXN7WEVcDacDWL3SdU
id: root
label: Root
weight: -6
is_admin: true
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access devel information'
  - 'access files overview'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'administer account menu items'
  - 'administer account settings'
  - 'administer admin menu items'
  - 'administer blocks'
  - 'administer content translation'
  - 'administer content types'
  - 'administer contexts'
  - 'administer devel menu items'
  - 'administer devel_generate'
  - 'administer display modes'
  - 'administer filters'
  - 'administer footer menu items'
  - 'administer image styles'
  - 'administer languages'
  - 'administer maillog'
  - 'administer main menu items'
  - 'administer menu'
  - 'administer modules'
  - 'administer node display'
  - 'administer node fields'
  - 'administer node form display'
  - 'administer nodes'
  - 'administer permissions'
  - 'administer responsive images'
  - 'administer search_api'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer taxonomy'
  - 'administer taxonomy_term display'
  - 'administer taxonomy_term fields'
  - 'administer taxonomy_term form display'
  - 'administer themes'
  - 'administer tools menu items'
  - 'administer url aliases'
  - 'administer user display'
  - 'administer user fields'
  - 'administer user form display'
  - 'administer users'
  - 'administer views'
  - 'ban IP addresses'
  - 'bulkdelete nodes'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create content translations'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete any static content'
  - 'delete maillog'
  - 'delete own static content'
  - 'delete static revisions'
  - 'edit any static content'
  - 'edit own static content'
  - 'execute entity:publish_action node'
  - 'execute entity:save_action file'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute entity:unpublish_action node'
  - 'execute node_make_sticky_action node'
  - 'execute node_make_unsticky_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'execute views_bulk_operations_delete_entity all'
  - 'export configuration'
  - 'import configuration'
  - 'link to any page'
  - 'revert all revisions'
  - 'revert static revisions'
  - 'select account cancellation method'
  - 'switch users'
  - 'synchronize configuration'
  - 'translate any entity'
  - 'translate interface'
  - 'update content translations'
  - 'view all revisions'
  - 'view maillog'
  - 'view own unpublished content'
  - 'view static revisions'
  - 'view the administration theme'
